
			body{background:#10406c;} 
			.all_al{position:fixed;z-index:9999;top:200px;background:#ffffff;padding:26px;font-size:20px;border-radius:2px;text-shadow:2px 2px 1px rgba(0, 0, 0, 0.12);box-shadow:0 0 2px rgba(255, 255, 255, 1);}
			.all_unter{position:absolute;left:4px;top:4px;height:calc(100% - 14px);width:calc(100% - 14px);border:solid 2px;border-radius:4px;background:transparent;box-shadow:1px 1px 1px rgba(0, 0, 0, 0.4), 2px 2px 1px rgba(0, 0, 0, 0.2), inset 1px 1px 1px rgba(0, 0, 0, 0.4), inset 2px 2px 1px rgba(0, 0, 0, 0.2);}
			.all_al{position:fixed;z-index:9999;top:200px;background:#ffffff;padding:26px;font-size:20px;border-radius:2px;text-shadow:2px 2px 1px rgba(0, 0, 0, 0.12);box-shadow:0 0 2px rgba(255, 255, 255, 1);}
			.all_unter{position:absolute;left:4px;top:4px;height:calc(100% - 14px);width:calc(100% - 14px);border:solid 2px;border-radius:4px;background:transparent;box-shadow:1px 1px 1px rgba(0, 0, 0, 0.4), 2px 2px 1px rgba(0, 0, 0, 0.2), inset 1px 1px 1px rgba(0, 0, 0, 0.4), inset 2px 2px 1px rgba(0, 0, 0, 0.2);}
			.delRazdel{cursor:pointer;color:red;text-decoration:underline;font-size:11px;margin-left:22px;opacity:0;}
			.createItem{cursor:pointer;color:blue;text-decoration:underline;font-size:11px;margin-left:22px;opacity:0;}
			.delCatalog, .delBrand, .delItem{display:none;padding:8px 16px;cursor:pointer;color:red;float:right;}
			.prior{display:none;padding:4px;width:20px;height:20px;cursor:pointer;float:right;}
			.catalog-list-item:hover .delCatalog, .catalog-list-item:hover .delItem, .brands-list__item:hover .delBrand, .brands-list__item:hover .prior{display:block;}
			.razdel-list-item:hover .delRazdel, .razdel-list-item:hover .createItem{opacity:1;}
			.rePhotoCatalog{position:relative;top:6px;width:24px;height:24px;overflow:hidden;display:block;opacity:0;float:right;}
			.catalog-list-item:hover .rePhotoCatalog{opacity:1;}
			.changeAdmin{position:relative;padding:18px 16px;border-radius:1px;border:solid #d4d4d4 1px;background:#ffffff;cursor:pointer;box-shadow:5px 5px 3px rgba(0, 0, 0, 0.4);margin:0 -2px;color:#627b98;}
			.main_none{display:none;}
			.addItem{border:solid 1px;border-radius:2px;padding:8px 16px;color:#5202a1;cursor:pointer;background:rgba(80,2,164,0.1);}
			.formNewItem{position:fixed;z-index:99;overflow:auto;width:90%;height:90%;left:5%;top:5%;border:solid #d4d4d4 1px;border-radius:1px;box-shadow:3px 3px 18px rgba(0, 0, 0, 0.8);background:#ffffff;}
			.formTempItem{position:fixed;z-index:101;overflow:auto;width:90%;height:90%;left:5%;top:5%;border:solid #d4d4d4 1px;border-radius:1px;box-shadow:3px 3px 18px rgba(0, 0, 0, 0.8);background:#ffffff;}
			.formNewItem input{padding:4px 8px;margin:2px;border-radius:2px;}
			.formNewItem textarea{padding:4px 8px;margin:2px;border-radius:2px;width:100%;}
			
			.brands-list__item{float:left;}
			.changeBrand{border:solid 1px;border-radius:3px;color:#d00060;background:rgba(196,0,100,0.1);cursor:pointer;padding:5px 10px;opacity:0.4;}
			.changeBrand:hover{opacity:1;}
			
			.forThisRemove{padding:8px 16px;cursor:pointer;color:red;}
			
			.bx-filter-select-popup{position:absolute;background:#ffffff;border:solid 1px;border-radius:2px;box-shadow:3px 3px 8px rgba(0, 0, 0, 0.8);}
			.oneTicket{border:solid #dedede 1px;border-radius:2px;margin:8px;padding:18px;}
			
			.oneItem{position:relative;border:solid #dedede 1px;border-radius:2px;margin:2px;padding:8px;}
			.menyOI span{cursor:pointer;font-size:14px;color:#345889;background:#ffffff;}
			.menyOI .del{color:red;}
			
			.del{color:#c33f57;background:rgba(131, 9, 32, 0.2);cursor:pointer;padding:4px 8px;border:solid 1px;border-radius:2px;opacity:0.4;}
			.del:hover{opacity:1;}
			
			#listItems{position:relative;}
			.oneItem{position:relative;float:left;width:270px;height:300px;overflow:hidden;border:solid #ffffff 1px;border-radius:2px;background:rgba(255,255,255,0.75);}
			.oneItem:hover{left:-3px;top:-3px;box-shadow:5px 5px 12px rgba(0, 0, 0, 0.3);}
			
			.main_none input{border:solid 2px;margin:2px;}
			.main_none textarea{border:solid 2px;margin:2px;}
			.main_none .boxFiles{
				margin:2px;
				position:relative;
				padding: 6px 26px 7px 26px;
				overflow: hidden;
				width: 100%;
				height: 43px;
				border: 2px solid;
				font-size: 20px;
				background: rgba(0, 0, 255, 0.2);
				border-radius: 22px;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
			
			#listComments{padding-top:34px;border-top:solid 2px;margin-top:12px;}
			.oneComment{padding: 24px;padding-top: 40px;margin: 2px;border: solid 1px;border-radius: 3px;background: rgba(255,255,255,0.4);position:relative;}
			
			.oneBrand{float:left;padding:8px 3px;}
			.oneBrand span, .oneB{border:solid 1px;border-radius:3px;padding:6px 12px;color:#2c896f;background:rgba(0, 255, 0, 0.15);cursor:default;}
			
			.oneB{cursor:pointer;}
			.addUrl, .addYandex{position:relative;top:8px;}
			.oneU{border:solid 1px;padding:9px;margin-bottom:5px;position:relative;top:-1px;}
			.offB{background:rgba(255, 0, 0, 0.15);}
			
			.brandTitle{width:99%; padding:3px 8px;border-radius:8px;font-size:18px;}
			.brandHead{width:99%;height:70px;resize:auto;font-size:16px;padding:3px 8px;line-height:18px;}
			.brandTextarea{width:99%;height:150px;resize:auto;font-size:18px;padding:3px 8px;line-height:20px;}
			
			
			.oneWork{padding:8px 3px;border:solid transparent 1px;border-radius:3px;}
			.oneWork span{border:solid 1px;border-radius:3px;padding:6px 12px;color:#2c896f;background:rgba(0, 255, 0, 0.15);cursor:default;}
			.oneWork input{border:solid 1px;border-radius:3px;padding:6px 12px;color:#2c896f;}
			.oneWork:hover {border-color:#075c45;background:rgba(0, 100, 0, 0.1);}
			.boxWork{background:rgba(255, 255, 255, 0.6);border:solid #ffffff 2px;border-radius:3px;margin-top:10px;padding:3%;}
			.boxRePassword{display:none;position:relative;float:right;width:250px;background:#ffffff;border:solid #d8d8d8 1px;border-radius:4px;padding:18px;box-shadow:0 0 16px 2px rgba(0, 0, 0, 0.2);z-index:9;}
			.keyRePassword{float:right;border:solid 1px;padding:8px 12px;margin:4px;margin-left:0;border-left-width:0;cursor:pointer;}
			
			.typeBot{position:relative;width:50px;height:40px;border:solid #a8bedd 1px;box-shadow:3px 3px 1px rgba(0, 0, 0, 0.3);cursor:pointer;}
			.toTypeLine{background:#fff URL(/FILES/line.jpg) center center no-repeat;background-size:auto 80%;border-radius:0 5px 5px 0;}
			.toTypeFor{background:#fff URL(/FILES/for.jpg) center center no-repeat;background-size:auto 80%;border-radius:5px 0 0 5px;}
			.typeBotEnter{box-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);left:2px;top:2px;border-color:#7797c0;}
			
			
			.boxMBlock{position:relative;border:solid 1px;border-radius:2px;}
			.oneMBlock{position:relative;padding:6px 18px;background:rgba(255, 255, 255, 0.9);cursor:pointer;}
			.oneMBlock:hover{background:rgba(255, 105, 105, 0.9);}
			
			.toBLamp{position:relative;padding:8px 18px;border:solid #2c896f 1px;border-radius:2px;cursor:pointer;box-shadow:2px 2px 1px rgb(220, 232, 242), 3px 3px 1px rgba(0, 0, 0, 0.4), inset 2px 2px 1px rgb(220, 232, 242), inset 3px 3px 1px rgba(0, 0, 0, 0.4);}
			.toBLampA{left:1px;top:1px;background:rgba(7, 192, 69, 0.4);box-shadow:1px 1px 1px rgb(220, 232, 242), 2px 2px 1px rgba(0, 0, 0, 0.4), inset 1px 1px 1px rgb(151, 227, 179), inset 2px 2px 1px rgba(0, 0, 0, 0.4);}
			
			
			.button{padding: 2px 5px;border: solid #e2667e 1px;color: #830920;cursor: pointer;border-radius: 2px;cursor: pointer;margin: 8px 12px;position: relative;background: rgba(243, 150, 168, 0.4);box-shadow: 1px 1px 1px #3155e8e, 2px 2px 1px rgb(0 0 0 / 30%), inset 1px 1px 1px #3155e8e, inset 2px 2px 1px rgb(0 0 0 / 30%);text-shadow: 1px 1px 1px rgb(0 0 0 / 6%);display:inline-block;}
			.button:hover{border-color:#830920;color:#a6213c;}
			.button:active,.button.active{top:1px;left:1px;box-shadow:1px 1px 1px rgba(0, 0, 0, 0.4), inset 1px 1px 1px rgba(0, 0, 0, 0.4);background:rgba(243, 150, 168, 0.6);}
	
			.t-inp{margin-right:12px;}
			
			
			.custom-checkbox {
				position: relative;
				cursor: pointer;
				line-height: 24px;
				top: 0px;
			}
			.custom-checkbox input{
				position: absolute;
				left: -9999px;
			}
			.custom-checkbox .custom-checkbox-button {
				display: inline-block;
				margin-right:15px;
				width: 50px;
				border-radius: 12px;
				background: #cccbc9;
				height: 22px;
				position: relative;
				bottom: -4px;
				cursor: pointer;
				border:solid 1px #616161;
			}
			
			.custom-checkbox .custom-checkbox-button:before {
				background: #7288aa;
				background-size:100% auto;
				content: "";
				width: 20px;
				height: 20px;
				border-radius: 50%;
				position: absolute;
				top: -1px;
				left: 4px;
				-webkit-transition: 0.2s;
						transition: 0.2s;
				z-index:1;
				border:solid #fff 1px;
			}
			.custom-checkbox .custom-checkbox-button:after {
				display:block;
				content:"";
				background:#555756;
				position:absolute;
				left:calc(11% - 1px);
				top:calc(18% - 1px);
				width:80%;
				height:62%;
				border:solid #9c9c9c 1px;
				border-radius:10px;
			}
			.custom-checkbox.checked .custom-checkbox-button:before {
				left: 25px;
			}
			.custom-checkbox.checked .custom-checkbox-button:after {
				background: #4fbd3a;
			}
			
			.oneImage{cursor:pointer;border:solid transparent 1px;}
			.oneImage:hover{border-color:red;box-shadow: 0 0 30px rgba(255, 0, 0, 0.8);}
			
			.t-inp,textarea{border:solid transparent 1px;}
			.all_al{position:fixed;z-index:9999;top:200px;background:#ffffff;padding:26px;font-size:20px;border-radius:2px;text-shadow:2px 2px 1px rgba(0, 0, 0, 0.12);box-shadow:0 0 2px rgba(255, 255, 255, 1);}
			.all_unter{position:absolute;left:4px;top:4px;height:calc(100% - 14px);width:calc(100% - 14px);border:solid 2px;border-radius:4px;background:transparent;box-shadow:1px 1px 1px rgba(0, 0, 0, 0.4), 2px 2px 1px rgba(0, 0, 0, 0.2), inset 1px 1px 1px rgba(0, 0, 0, 0.4), inset 2px 2px 1px rgba(0, 0, 0, 0.2);}